@charset "UTF-8";
/* sitemap */


#subMainContents .rightColumn .section h2{
	background-image: url(../sitemap/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn .section ul {
	margin: 40px 0 0 40px;
}

#subMainContents .rightColumn .section li{
	margin: 0 0 20px;
	font-size: 14px;
	padding-bottom: 20px;
	border-bottom: dashed 1px #CCC;
}

#subMainContents .rightColumn .section li a{
	display: block;
	background:url(../images/top-mark-arrow.jpg) no-repeat 0 0;
	padding-left: 25px;
}
